Форум русскоязычного сообщества Ubuntu


Следите за новостями русскоязычного сообщества Ubuntu в Twitter-ленте @ubuntu_ru_loco

Автор Тема: Package 'libqt4-dev' has no installation candidate (Ubuntu 20.04) [Решено]  (Прочитано 1303 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн 2rsharipov

  • Автор темы
  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Здравствуйте!

Установил релиз Ubuntu 20.04, мне дополнительно нужно установить пакет 'libqt4-dev'.
1.Команда выполняется успешно:
sudo apt-get update

2.Но команда:
sudo apt-get install libqt4-dev

Выполняется с ошибкой:
Package 'libqt4-dev' has no installation candidate

Прошу оказать помощь в решении проблемы.
« Последнее редактирование: 03 Май 2020, 06:36:28 от zg_nico »

Оффлайн Aleksandru

  • СуперМодератор
  • Старожил
  • *
  • Сообщений: 2841
    • Просмотр профиля
Re: Package 'libqt4-dev' has no installation candidate (Ubuntu 20.04)
« Ответ #1 : 25 Апрель 2020, 05:35:33 »
В Ubuntu 20.04 прекращена поддержка приложений KDE4 и Qt4.
Все зависимости KDE4 и Qt4 удалены из репозиториев.
Intel Core i3-3240 3.40GHz, GeForce GT 1030, MSI H61M-P20, 8GB RAM, KINGSTON SV300S37A240G, Kubuntu 20.04

Оффлайн 2rsharipov

  • Автор темы
  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Re: Package 'libqt4-dev' has no installation candidate (Ubuntu 20.04)
« Ответ #2 : 25 Апрель 2020, 14:01:44 »
Aleksandru, понял, спасибо!

 

Страница сгенерирована за 0.071 секунд. Запросов: 25.